import { WalletNodeClient } from '../socket/walletnode';
import { StateService } from './state';
export declare class WalletNodeFactory {
    create(state: StateService): Promise<WalletNodeClient>;
}
